@charset "utf-8";
/* CSS Document */

body {font-size:14px; color:#212121; font-family:Verdana, Geneva, sans-serif;}
a { color:#212121; text-decoration:none; }
a:hover { color:#f26320; text-decoration:underline; }

.textTitle { font-family:Verdana, Geneva, sans-serif; font-size:16px; font-weight:bold; color:#212121;}
.maincontan { background:url(images/bottom-bg.jpg) bottom left #FFF no-repeat; width:1197px; border:1px solid #999; margin:0 auto;}
.mainDataContain { background:url(images/top-bg.jpg) top left no-repeat !important;
background-position:top !important;}
.clearAll {clear:both;}
.logo {width:137px; height:135px; float:left; cursor:pointer;}
.navigation { width:1060px; height:135px; float:left;}
.middleContainData { width:918px; float:left; }
.productsLeftpanel { width:279px; float:left; }
.middlepannelData { margin-right:15px; }
.productNames { background:url(images/product_bg.jpg) left top no-repeat; padding:10px 20px;}
.productTitle { background:url(images/products_top.jpg) left top no-repeat; height:30px; padding:16px 22px 0 40px; text-align:center; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:16px; font-weight:bold; } 
.productPannel { background:url(images/product_bg2.jpg) left top repeat-y; }
.productNamesLeft { width:470px; float:left;}

.productNamesLeft ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}
.productNamesLeft ul li
{
background:url(images/bullets.png) left center no-repeat;
padding-left: 25px; font-family:Verdana, Geneva, sans-serif; color:#212121; font-size:14px; line-height:160%;
}
.productNamesLeft ul li a { color:#212121; text-decoration:none; }
.productNamesLeft ul li a:hover { color:#f26320; text-decoration:none; }

/**** div Slide **/
.ad{
	position:absolute;
	top:0px;
	right:0px;
}

.productsArea {
	border-bottom:1px dotted #313131;
	padding-bottom:3px;
	}
 
.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#313131;
	margin-bottom:1px;
	padding-top:3px;
	padding-left:25px;
	font-weight:bold;
	background:url(images/bullets.png) left center no-repeat;
	height:22px; 
	/* End layout CSS */ 
	overflow:hidden;
	cursor:pointer;
}

.dhtmlgoodies_question a {	/* Styling question */
	/* Start layout CSS */
	color:#313131;
	font-weight:bold;
	text-decoration:none;
}

.dhtmlgoodies_question a:hover {	/* Styling question */
	/* Start layout CSS */
	color:#f26320;
	font-weight:bold;
	text-decoration:none;
	/* End layout CSS */ 
}

.dhtmlgoodies_answer {	/* Parent box of slide down content */
 
	visibility:hidden; height:0px; overflow:hidden; position:relative; }
.itamName { padding-left: 25px;}
.itamName ul { list-style-type: none; padding: 0px; margin: 0px; }
.itamName ul li { background:url(images/sub-bullet.png) left center no-repeat; padding-left: 18px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#313131; font-size:13px; height:20px;}
.itamName ul li a { color:#f26320; text-decoration:none; font-weight:bold; }
.itamName ul li a:hover { color:#313131;  font-weight:bold; text-decoration:none; }


.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px; font-size:0.9em; position:relative; }
	
/** top images slider **/
.wt-rotator { POSITION: relative; WIDTH: 915px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 279px; FONT-SIZE: 12px; OVERFLOW: hidden; }
.wt-rotator A { OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium }
.wt-rotator .screen { POSITION: relative; WIDTH: 915px; HEIGHT: 279px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px }
.wt-rotator .main-img {	Z-INDEX: 0; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; DISPLAY: none; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; LEFT: 0px }
.wt-rotator .c-panel { Z-INDEX: 5; POSITION: absolute; VISIBILITY: hidden; TOP: 0px }
.wt-rotator .thumbnails { POSITION: relative; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden }
.wt-rotator .buttons { POSITION: relative; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden }
.wt-rotator .thumbnails UL { POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px }
.wt-rotator .thumbnails LI {
	BORDER-BOTTOM: #000 1px solid; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: #000 1px solid; LINE-HEIGHT: 24px; BACKGROUND-COLOR: #000; LIST-STYLE-TYPE: none; WIDTH: 24px;  BACKGROUND-REPEAT: no-repeat !important; BACKGROUND-POSITION: center 50%; FLOAT: left; HEIGHT: 24px; COLOR: #eee; OVERFLOW: hidden; BORDER-TOP: #000 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none; BORDER-RIGHT: #000 1px solid }
.wt-rotator .thumbnails LI.thumb-over {	BACKGROUND-COLOR: #ccc; COLOR: #fff }
.wt-rotator .thumbnails LI.curr-thumb { BACKGROUND-COLOR: #fff; COLOR: #000; CURSOR: default }
.wt-rotator .thumbnails LI * {	DISPLAY: none }
.wt-rotator .block {	Z-INDEX: 2; POSITION: absolute }
.wt-rotator .vpiece {	Z-INDEX: 2; POSITION: absolute }
.wt-rotator .hpiece {	Z-INDEX: 2; POSITION: absolute }


.panel {
	TEXT-ALIGN: left; WIDTH: 918px;}

/** End top images slider **/

.orange{ color:#f26320;}

.workshoprow { padding-bottom:8px; margin-bottom:5px; border-bottom:1px solid #666; }

.workshopcoll { }
.workshopImages {width:275px; padding-top:7px; text-align:center;}

.workshopNamesLeft { padding-top:10px;}

.workshopNamesLeft h1 {margin:0; padding:0; font-size:14px; font-weight:bold; color:#000;}

.workshopNamesLeft ul
{
list-style-type: none;
padding: 0px;
margin: 0px 0 0 15px;
}
.workshopNamesLeft ul li
{
background:url(images/bullets.png) left center no-repeat;
padding-left: 25px; font-family:Verdana, Geneva, sans-serif; color:#212121; font-size:14px; line-height:160%;
}
.workshopNamesLeft ul li a { color:#212121; text-decoration:none; }
.workshopNamesLeft ul li a:hover { color:#f26320; text-decoration:none; }